import { OfdDocument } from './ofdDocument';
export declare class OfdTools {
    private ofdDocument;
    private ofdRender;
    private currentScale;
    constructor(ofdDocument: OfdDocument);
    getOfdStructure(file: File): any;
    showOfdStructure(file: File): void;
    showSignatures(file: File): void;
    showAnnotations(file: File): void;
    showAttachments(file: File): void;
}
